Place
About
Groups
Endpoints
Get all places
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Query parameters
page[cursor]stringOptional
page[limit]any · min: 2 · max: 200Optional
order[column]stringOptionalExample:
column_nameorder[direction]stringOptionalExample:
asc|descResponses
200Success
application/json
400
Bad Request
application/json
401
Unauthorized Entity
application/json
422
Unprocessable Entity
application/json
get
/placeGet a place
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
codestringRequired
Responses
200Success
application/json
codestringRequired
countryone ofRequired
string · enumOptionalPossible values:
namestring · max: 70Required
icaostring · nullableRequired
statestring · max: 70 · nullableRequired
latitudenumber · min: -90 · max: 90 · nullableRequired
longitudenumber · min: -180 · max: 180 · nullableRequired
timezonestring · max: 70 · nullableRequired
typestring · enum · nullableRequiredPossible values:
createdAtanyOptional
updatedAtany · nullableOptional
400
Bad Request
application/json
401
Unauthorized Entity
application/json
422
Unprocessable Entity
application/json
get
/place/{code}Last updated